Oliver Fromme wrote:

PS:  To check the consistency of your package database,
> you can use this small script (requires Python):
>
> http://www.secnetix.de/olli/scripts/pkg_check_dependencies
>
> If you get no output from "pkg_check_dependencies -q",
> then your dependencies are good.
>

Oliver,

I've run your script with the '-q' switch and here is the result:

++++++++++++++++++++++++++
#python pkg_check_dependencies -q

Traceback (most recent call last):
  File "pkg_check_dependencies", line 55, in <module>
    if line.startswith("@pkgdep")
IndexError: list index out of range
++++++++++++++++++++++++++

Portmaster list reports that python-2.5.2 is installed
(/usr/local/bin/python).

What have I missed?

It is not an emergency so do not feel pressed to answer quickly.

Thank you for your help and have a good day--

Richard
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to